
<?php

		
include 'wordwrap.php';	
include "fpdf/function_fpdf.php";
//koneksi ke database
//define('DB_SERVER','kleringan');
//define('DB_USER','aplika43');
//define('DB_PASS' ,'khotimah250484');
//define('DB_NAME', 'aplika43_daftar_g2');
//$con = mysqli_connect(DB_SERVER,DB_USER,DB_PASS,DB_NAME);
// Check connection
//if (mysqli_connect_errno())
//{
// echo "Failed to connect to MySQL: " . mysqli_connect_error();
//}
//Memanggil file FPDF dari file yang anda download tadi
require('fpdf/fpdf.php');

$pdf = new FPDF("P","cm","A4");

$pdf->SetMargins(2,1,1);
$pdf->AliasNbPages();
$pdf->AddPage();
$pdf->SetFont('Times','B',11);
$pdf->Image('fpdf/header.png',1,1,19,2.2);
$pdf->ln(4);
$pdf->SetFont('Courier','B',14);
$pdf->Cell(25.5,0.7,"KUITANSI PEMBAYARAN",0,10,'L');

$pdf->SetFont('Courier','BI',6);
$pdf->Cell(25.5,0.3,"Kebumen, ".date('d').' '.$bln[date('m')].' '.date('Y'),0,0,'L');


$pdf->ln(1);
$pdf->SetFont('Courier','',9);
$pdf->Cell(10.5,0.7,"",0,0,'L');
$pdf->Cell(11.5,0.7,"Penerima",0,1,'L');
$pdf->ln(1);
$pdf->SetFont('Courier','',9);
$pdf->Cell(10.5,0.7,"",0,0,'L');
$pdf->Image('fpdf/lunas2.png',3,16.5,3,1.2);
$pdf->Cell(11.5,0.7,"TTD",0,1,'L');
//$pdf->ln(1);
$pdf->SetFont('Courier','',9);
$pdf->Cell(10.5,0.7,"",0,0,'L');
$pdf->Cell(11.5,0.7,"Hasna Alifatuzahro",0,1,'L');
$pdf->ln(2);
$pdf->SetFont('Courier','',7);
$pdf->Cell(25,0.7,"_____________________________________________________________________________________________________________________",0,1,'L');
$pdf->Cell(25,0.3,"Terima Kasih atas kepercayaannya menggunakan Aplikasi AKS. Semoga mendapatkan keberkahan, memudahkan dan meningkatkan ",0,1,'L');
$pdf->Cell(25,0.3,"akuntabilitas laporan keuangan sekolah/madrasah serta semakin meningkatkan kepercayaan masyarakat  terhadap ",0,1,'L');
$pdf->Cell(25,0.3,"sekolah/madrasah yang dikelola.",0,1,'L');
$pdf->Cell(25,0.3,"",0,1,'L');
$pdf->Cell(25,0.3,"Apabila menemui kendala terkait pengoperasian aplikasi silahkan menghubungi kami untuk mendapatkan layanan bantuan.",0,1,'L');
$pdf->Cell(25,0.3,"",0,1,'L');
$pdf->Cell(25,0.3,"",0,1,'L');


//Nama file ketika di print
$nama="Kuitansi.Pdf";
$pdf->Output($nama,"I");
?>
